/* ===== Reset & Basics ========================================================
   ========================================================================== */
html{height: 100%;width:100%;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block; }
body {line-height: 1; }
blockquote, q {quotes: none; }
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none; }
table {border-collapse: collapse;border-spacing: 0; }

.clearfix:before,.clearfix:after{content: '\0020';display: block;overflow: hidden;visibility: hidden;width: 0;height: 0; }
.clearfix:after {clear: both; }
.clearfix {zoom: 1; }

.clear {clear: both;display: block;overflow: hidden;visibility: hidden;width: 0;height: 0;}
 
/* ===== Primary Styles ========================================================
   ========================================================================== */
body {
font-family: Arial, Helvetica, sans-serif;
color:#666666;
font-size: 12px;
padding:0;
direction: rtl;
}
a{color:#5b902e;outline: none;text-decoration: none;}
a:hover {color:#5b902e;text-decoration: underline;}
p{margin:5px 0 15px 0;}
h1,h2,h3,h4,h5{
color:#5b902e;
margin: 0 0 5px 0;
font-size: 14px;
font-weight: bold;
}
h1{margin:0 0 10px 0;font-size: 20px;font-weight: bold;}
input[type=text],input[type=password],textarea{
height: 19px;
padding: 0 5px;
border:solid 1px #504d4e;
background-color: white;
font-family: arial;
color: #687681;
}
textarea{height: 100px;}
.btn{
background-color: ##e29136;
text-align: center;
color: white;
font-size: 12px;
font-weight: bold;
padding:2px 20px;
border:none;
cursor:pointer;
-webkit-box-shadow:  0 1px 1px 1px rgba(0, 0, 0, 0.2);
box-shadow:  0 1px 1px 1px rgba(0, 0, 0, 0.2);
}
input[type=submit]:hover{opacity: 0.9;}
.container {
position:relative;
width:950px;
margin: 10px auto;
}
#wrapper{
padding:10px 0;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
background-color: #fff;
-webkit-box-shadow: 0 0 18px rgba(0,0,0,.26);
-moz-box-shadow: 0 0 18px rgba(0,0,0,.26);
box-shadow: 0 0 18px rgba(0,0,0,.26);
}

.sprite{background-image:url(../images/sprite.png);background-repeat: no-repeat;}
.icon-search{
	display: inline-block;
	background-position: -10px -10px;
	width:13px;
	height: 12px;
}

#main-content ul,.cube ul{
margin:5px 15px 10px 0;
}
#main-content ul li,.cube ul li{
padding:0 0px 0 0;
}

header{position: relative;height: 106px;}
#logo{
float: left;
width:308px;
height: 58px;
background: url(../images/logo.jpg) no-repeat right top;
text-indent: -9999px;
overflow: hidden;
position: relative;
top:25px;
left:10px;
}
#logo a{
width:308px;
height: 58px;
display: block;
}

#main-menu{
padding:0;
margin:70px 0 0 0;
list-style: none;
float: right;
width:630px;
}
#main-menu > ul > li{
margin: 0;
padding:0;
display: inline-block;
vertical-align: middle;
position: relative;
width: 127px;
height: 35px;
}
#main-menu > ul > li > a{
font-size: 14px;
height: 25px;
text-align: center;
display: block;
color: #555555;
padding:10px 0 0 0;
-webkit-border-radius: 14px 14px 0 0;
-moz-border-radius: 14px 14px 0 0;
border-radius: 14px 14px 0 0;
background-color: #dadada;
border: solid 1px rgba(208,208,208,.49);
background-image: -webkit-linear-gradient(bottom, #dadada 2%, #cfcfcf 37%, #fff 92%, #dfdfdf);
background-image: -moz-linear-gradient(bottom, #dadada 2%, #cfcfcf 37%, #fff 92%, #dfdfdf);
background-image: -o-linear-gradient(bottom, #dadada 2%, #cfcfcf 37%, #fff 92%, #dfdfdf);
background-image: linear-gradient(to top, #dadada 2%, #cfcfcf 37%, #fff 92%, #dfdfdf);
}
#main-menu > ul > li > a:hover,#main-menu > ul > li.active > a{
color: white;
text-decoration: none;
background-image: -webkit-linear-gradient(bottom, #167abf 4%, #095293);
background-image: -moz-linear-gradient(bottom, #167abf 4%, #095293);
background-image: -o-linear-gradient(bottom, #167abf 4%, #095293);
background-image: linear-gradient(to top, #167abf 4%, #095293);
}
#main-menu > ul > li > ul{
display: none;
position: absolute;
top:35px;
right:10px;
width:220px;
border:solid 1px #adadad;
z-index: 100;
background-color: white;
list-style: none;
text-align: right;
}
#main-menu > ul > li:hover > ul{display: block;}
#main-menu > ul > li > ul > li{
margin: 0;
padding:0 10px;
}
#main-menu > ul > li > ul > li > a{
font-size: 12px;
display: block;
color: #555555;
padding: 7px 0;
border-bottom: solid 1px #adadad;
}
#main-menu > ul > li > ul > li:last-child a{border-bottom: none;}
#main-menu > ul > li > ul > li > a:hover,
#main-menu > ul > li > ul > li.active > a{color: #034da1;text-decoration: none;}

#top{height: 259px;}
#slider{
position: relative;
top:0;
left:0;
width:100%;
height: 259px;
z-index: 1;
padding:0;
}
#slider li{position: relative;}
#slider li h3{
position: absolute;
bottom:0;
left:0;
height: 34px;
width:100%;
background-color: rgba(0,0,0,0.5);
text-align: center;
color: white;
font-size: 28px;
font-weight: normal;
margin:0;
padding-top:5px;
}
#top-inner{height: 180px;}
#top-inner h2{
	padding:85px 0 0 0;
	margin:0;
	color: white;
	font-size: 36px;
	font-weight: bold;
}

footer{padding:10px 0;}
#footer-links ul{
padding: 0;
margin:0;
list-style: none;
text-align: center;
}
#footer-links li{
display: inline-block;
border-right: solid 1px #736e69;
padding:0 10px;
color: #736e69;
}
#footer-links li:first-child{border-right: none;}
#footer-links li a{color: #736e69;font-size: 14px;}
#credit{margin-right: 10px;}
#main{margin-top:20px;}

aside{
float: right;
width:190px;
margin-right: 10px;
}
aside nav ul{
padding: 0;
margin: 0;
list-style: none;
}
aside nav ul li{
padding: 0;
margin: 0;
}
aside nav ul li a{
display: block;
padding:10px 0;
color: #736e69;
font-size:14px;
border-bottom: solid 1px #e2e2e2;
}
aside nav ul li a:hover,aside nav ul li.active a{
color: #034da1;
text-decoration: none;
}

#contact-box{
	width:170px;
	border-radius: 5px;
	padding:10px;
	position: relative;
	margin-bottom:20px;
	background-color: #565656;
	color: white;
}
#contact-box h3{
	color: white;
	font-size: 20px;
	font-weight: bold;
	border-bottom: solid 1px white;
	padding-bottom: 5px;
	margin-bottom: 15px;
}
#contact-box input[type=text]{width:115px;}

.cube{
	width: 170px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #167abf;
	border: solid 1px #ebebeb;
	background-image: -webkit-linear-gradient(top, #dedede, #ededed 2%, #fdfdfd 40%, #fff 96%, #e1e1e1);
	background-image: -moz-linear-gradient(top, #dedede, #ededed 2%, #fdfdfd 40%, #fff 96%, #e1e1e1);
	background-image: -o-linear-gradient(top, #dedede, #ededed 2%, #fdfdfd 40%, #fff 96%, #e1e1e1);
	background-image: linear-gradient(to bottom, #dedede, #ededed 2%, #fdfdfd 40%, #fff 96%, #e1e1e1);
	padding:10px;
	margin-bottom:20px;
}
.cube h3{margin:0 0 10px 0;}
.cube ul li{
	padding:0 0 5px 0;
}
.breadcrumbs{margin:0 10px 15px 0;font-size: 11px;}

#main-content{
	float: left;
	width:565px;
	background: url(../images/bg-left.jpg) no-repeat 20px 20px;
	padding-left: 160px;
}









